borderType:"SpecialMatteBorder,0.0,1.0,1.0,1.0,#c0c0c0,#c0c0c0,#c0c0c0,#c0c0c0,0.0,",
dataSource:"db:/geco/events_log",
items:[
{
height:416,
partType:5,
styleClass:"data",
typeid:19,
uuid:"5C2BC4F2-874A-42CC-A172-F40ED5952096"
},
{
anchors:15,
beanClassName:"com.servoy.extensions.beans.treeview.TreeView",
beanXML:"<?xml version=\"1.0\" encoding=\"UTF-8\"?> 
<java version=\"1.6.0_37\" class=\"java.beans.XMLDecoder\"> 
 <object class=\"com.servoy.extensions.beans.treeview.TreeView\"> 
  <void property=\"background\"> 
   <object class=\"java.awt.Color\"> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
   <\/object> 
  <\/void> 
  <void property=\"border\"> 
   <object class=\"javax.swing.border.EmptyBorder\"> 
    <object class=\"java.awt.Insets\"> 
     <int>0<\/int> 
     <int>0<\/int> 
     <int>0<\/int> 
     <int>0<\/int> 
    <\/object> 
   <\/object> 
  <\/void> 
  <void property=\"foreground\"> 
   <object class=\"java.awt.Color\"> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
   <\/object> 
  <\/void> 
 <\/object> 
<\/java> 
",
location:"0,0",
name:"treeview",
size:"390,416",
typeid:12,
uuid:"88321845-6861-42AB-B325-89CBA27C435D"
}
],
name:"tree_expenses_user_list",
navigatorID:"-1",
onShowMethodID:"7CE4B429-C695-450E-B6C0-B2410797208E",
scrollbars:4,
showInMenu:true,
size:"390,352",
styleName:"GeCo",
typeid:3,
uuid:"870E0DC3-29F8-46E6-A723-38939229E7BD"